debian/tmp/usr/include/kde/KBackgroundIface.h
debian/tmp/usr/include/kde/KDesktopIface.h
debian/tmp/usr/include/kde/KScreensaverIface.h
debian/tmp/usr/include/kde/KWinInterface.h
debian/tmp/usr/include/kde/KonquerorIface.h
debian/tmp/usr/include/kde/kate/application.h
debian/tmp/usr/include/kde/kate/documentmanager.h
debian/tmp/usr/include/kde/kate/mainwindow.h
debian/tmp/usr/include/kde/kate/plugin.h
debian/tmp/usr/include/kde/kate/pluginconfiginterface.h
debian/tmp/usr/include/kde/kate/pluginconfiginterfaceextension.h
debian/tmp/usr/include/kde/kate/pluginmanager.h
debian/tmp/usr/include/kde/kate/project.h
debian/tmp/usr/include/kde/kate/projectmanager.h
debian/tmp/usr/include/kde/kate/toolviewmanager.h
debian/tmp/usr/include/kde/kate/utils/dockviewbase.h
debian/tmp/usr/include/kde/kate/utils/listboxview.h
debian/tmp/usr/include/kde/kate/utils/messageview.h
debian/tmp/usr/include/kde/kate/viewmanager.h
debian/tmp/usr/include/kde/kdecoration.h
debian/tmp/usr/include/kde/kdecoration_p.h
debian/tmp/usr/include/kde/kdecoration_plugins_p.h
debian/tmp/usr/include/kde/kdecorationfactory.h
debian/tmp/usr/include/kde/kgreeterplugin.h
debian/tmp/usr/include/kde/konqsidebarplugin.h
debian/tmp/usr/include/kde/ksgrd/ColorPicker.h
debian/tmp/usr/include/kde/ksgrd/HostConnector.h
debian/tmp/usr/include/kde/ksgrd/SensorAgent.h
debian/tmp/usr/include/kde/ksgrd/SensorClient.h
debian/tmp/usr/include/kde/ksgrd/SensorManager.h
debian/tmp/usr/include/kde/ksgrd/SensorShellAgent.h
debian/tmp/usr/include/kde/ksgrd/SensorSocketAgent.h
debian/tmp/usr/include/kde/ksgrd/StyleEngine.h
debian/tmp/usr/include/kde/ksgrd/StyleSettings.h
debian/tmp/usr/include/kde/ksgrd/TimerSettings.h
debian/tmp/usr/include/kde/ksplash/objkstheme.h
debian/tmp/usr/include/kde/ksplash/themeengine.h
debian/tmp/usr/include/kde/kwin/client.h
debian/tmp/usr/include/kde/kwin/kwinbutton.h
debian/tmp/usr/include/kde/kwin/options.h
debian/tmp/usr/include/kde/kwin/workspace.h
debian/tmp/usr/lib/libkateinterfaces.la
debian/tmp/usr/lib/libkateinterfaces.so
debian/tmp/usr/lib/libkateutils.la
debian/tmp/usr/lib/libkateutils.so
debian/tmp/usr/lib/libkdecorations.la
debian/tmp/usr/lib/libkdecorations.so
debian/tmp/usr/lib/libkdeinit_appletproxy.la
debian/tmp/usr/lib/libkdeinit_extensionproxy.la
debian/tmp/usr/lib/libkdeinit_kaccess.la
debian/tmp/usr/lib/libkdeinit_kate.la
debian/tmp/usr/lib/libkdeinit_kcminit.la
debian/tmp/usr/lib/libkdeinit_kcmshell.la
debian/tmp/usr/lib/libkdeinit_kcontrol.la
debian/tmp/usr/lib/libkdeinit_kcontroledit.la
debian/tmp/usr/lib/libkdeinit_kdesktop.la
debian/tmp/usr/lib/libkdeinit_keditbookmarks.la
debian/tmp/usr/lib/libkdeinit_kfmclient.la
debian/tmp/usr/lib/libkdeinit_khelpcenter.la
debian/tmp/usr/lib/libkdeinit_khotkeys.la
debian/tmp/usr/lib/libkdeinit_kicker.la
debian/tmp/usr/lib/libkdeinit_kjobviewer.la
debian/tmp/usr/lib/libkdeinit_klipper.la
debian/tmp/usr/lib/libkdeinit_kmenuedit.la
debian/tmp/usr/lib/libkdeinit_konqueror.la
debian/tmp/usr/lib/libkdeinit_konsole.la
debian/tmp/usr/lib/libkdeinit_kprinter.la
debian/tmp/usr/lib/libkdeinit_krandrinithack.la
debian/tmp/usr/lib/libkdeinit_ksmserver.la
debian/tmp/usr/lib/libkdeinit_kwin.la
debian/tmp/usr/lib/libkdeinit_kwrite.la
debian/tmp/usr/lib/libkdeinit_kxkb.la
debian/tmp/usr/lib/libkfontinst.la
debian/tmp/usr/lib/libkfontinst.so
debian/tmp/usr/lib/libkickermain.la
debian/tmp/usr/lib/libkickermain.so
debian/tmp/usr/lib/libkonqsidebarplugin.la
debian/tmp/usr/lib/libkonqsidebarplugin.so
debian/tmp/usr/lib/libksgrd.la
debian/tmp/usr/lib/libksgrd.so
debian/tmp/usr/lib/libksplashthemes.la
debian/tmp/usr/lib/libksplashthemes.so
debian/tmp/usr/lib/libtaskbar.la
debian/tmp/usr/lib/libtaskbar.so
debian/tmp/usr/lib/libtaskmanager.la
debian/tmp/usr/lib/libtaskmanager.so
